<div class="_writing"><!-- <== This is the only part of interest in this source -->
  <h1>H1 title</h1>

  <p>
    The <code>_writing</code> class is meant to give a better readability to sections with written content (in
    opposition to <em>ui widgets</em>).
  </p>

  <p>
    It works by overriding some CSS variables in <code>._writing</code> class, and redefining a few tags.

    If you want to change the values, be sure to do something like:
  </p>
  <pre class="doc-source__content">._writing {
  --var-to-override: new-value;
}</pre>

  <p>This whole example and some other pages of this documentation uses the class.</p>

  <h2>H2 title</h2>

  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas pharetra eu erat a consectetur. Cras cursus vitae velit a ultrices. Integer sed elit ligula. Morbi vel suscipit turpis, eget ornare massa. Aliquam in ipsum lorem. Cras mattis neque porta, sollicitudin ante vel, molestie nisl. Nulla facilisi.</p>
  <ol>
    <li>
      First item
      <ol>
        <li>First sub-item</li>
        <li>Second sub-item</li>
        <li>Third sub-item</li>
      </ol>
    </li>
    <li>Second item</li>
    <li>Third item</li>
  </ol>
  <p>Cras porttitor, magna in porttitor sodales, dolor purus tempus enim, rutrum mattis justo enim nec nisi. Morbi molestie tempus eros sed volutpat. Quisque eleifend felis auctor eros finibus, id aliquet est ullamcorper. Sed nec eros pretium, blandit lectus a, placerat libero. Vestibulum non augue eu ante faucibus suscipit. Duis id libero vitae libero viverra cursus. Nulla at ex at libero pretium malesuada sed sagittis mi. Ut porta ornare scelerisque. Pellentesque accumsan, nisi sed sollicitudin pretium, elit ligula sagittis est, sed pellentesque mi mi eget tortor. Vestibulum placerat pretium neque quis sollicitudin. Fusce facilisis in risus eu vestibulum. Quisque quis consequat massa, quis luctus nisl. Pellentesque ut odio efficitur, blandit justo sed, pharetra est. Cras vitae pharetra justo, quis lobortis erat. Maecenas dolor nibh, maximus at maximus et, efficitur faucibus enim. Nullam ac ornare sem, ut bibendum augue.</p>
  <p>Mauris cursus feugiat diam at tristique. Maecenas sit amet congue tortor, non porttitor elit. In sit amet viverra orci. Sed pretium nisi leo, quis molestie magna ultrices in. Maecenas malesuada mauris in est gravida consequat. Vivamus facilisis sit amet massa a ultricies. Maecenas efficitur libero a dolor facilisis, vel vulputate massa vulputate. Morbi neque augue, fermentum ut molestie ac, pretium ut justo. Sed placerat, tortor eget efficitur efficitur, ex lorem malesuada dui, eu tincidunt odio leo sed sem. Sed odio lectus, mattis ut euismod et, vulputate auctor erat. Cras quis quam iaculis, blandit eros in, aliquam magna. Donec massa nunc, fermentum sit amet tempor eget, suscipit in mi. Mauris tortor neque, pulvinar quis faucibus in, luctus a erat. Donec at ligula nunc. Fusce euismod, justo vel pretium ullamcorper, quam sapien elementum eros, vitae interdum odio eros eu neque.</p>
  <ul>
    <li>
      <p>Suspendisse congue rhoncus augue, ac tincidunt turpis fringilla sit amet. Vestibulum dictum ante magna, vitae iaculis nisl gravida vel. Vivamus tincidunt nisl quis condimentum hendrerit. Vestibulum imperdiet nulla at feugiat molestie. Fusce maximus lacus sed mi tempor consequat. Curabitur vitae dui ac sem finibus imperdiet. Vestibulum pellentesque tristique pretium. Pellentesque odio lacus, vulputate id condimentum in, molestie a metus. Mauris feugiat lacinia mattis. Vivamus vitae orci vitae sapien aliquam malesuada. Nunc in odio eu sapien feugiat facilisis in non mauris. Sed id lacinia magna. Duis non ipsum ut augue lobortis facilisis. Mauris venenatis neque ultrices, venenatis arcu quis, fringilla massa.</p>
      <ul>
        <li>First sub-item</li>
        <li>Second sub-item</li>
        <li>Third sub-item</li>
      </ul>
    </li>
    <li><p>Etiam arcu dolor, congue eget odio facilisis, bibendum pulvinar ex. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed eget ante finibus, aliquet dui et, elementum nunc. Vestibulum malesuada scelerisque risus id euismod. Aliquam fermentum sem ut suscipit efficitur. Nam a finibus odio, quis ultrices urna. Vivamus luctus euismod neque, vitae molestie est congue eget. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nulla sed metus velit. Nullam erat eros, consequat sit amet sodales aliquet, bibendum a libero. Proin tellus nulla, efficitur nec lectus sit amet, eleifend elementum nibh. Duis ex justo, commodo ac mollis et, eleifend nec est.</p></li>
  </ul>
  <p>Quisque convallis varius sodales. Praesent convallis porta lorem sit amet iaculis. Etiam sollicitudin urna elementum efficitur rhoncus. Nam posuere eu nisi id posuere. Vivamus auctor metus et pellentesque condimentum. Pellentesque sed nibh imperdiet, dapibus felis ultricies, sollicitudin quam. Nunc id augue volutpat, maximus felis vel, porttitor eros. Sed lectus urna, semper nec tempor sed, consequat sodales purus. Donec imperdiet justo id mauris pulvinar, ut faucibus nisl fermentum. Morbi dapibus tellus at nulla vestibulum, sit amet vulputate leo dapibus. Phasellus facilisis purus at nisi facilisis posuere. Cras hendrerit risus sit amet magna eleifend, a varius nisi interdum. Maecenas non odio scelerisque, elementum leo in, commodo mi. Nullam quis leo sed tellus auctor ultrices quis eget dolor.</p>

  <h2>H2 title</h2>

  <p>Praesent in sodales dolor. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Maecenas at ipsum nisl. Aenean feugiat dignissim velit quis elementum. Suspendisse eros est, congue in placerat eget, lacinia id justo. Phasellus ornare augue tortor, sit amet fringilla eros porta id. Donec faucibus est viverra mauris lobortis, et placerat tellus vehicula. Cras blandit, quam pharetra vulputate mollis, ex nisl auctor risus, ut placerat purus libero nec sem. Quisque sit amet est in erat luctus scelerisque. Etiam tellus ipsum, volutpat in tortor ut, egestas tristique enim. Sed id felis a ex commodo ultricies in at metus. Quisque efficitur sem porta justo aliquet mollis. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Pellentesque accumsan rhoncus leo, in tristique est maximus in. Etiam vel risus interdum lorem finibus varius.</p>
  <p>Suspendisse congue rhoncus augue, ac tincidunt turpis fringilla sit amet. Vestibulum dictum ante magna, vitae iaculis nisl gravida vel. Vivamus tincidunt nisl quis condimentum hendrerit. Vestibulum imperdiet nulla at feugiat molestie. Fusce maximus lacus sed mi tempor consequat. Curabitur vitae dui ac sem finibus imperdiet. Vestibulum pellentesque tristique pretium. Pellentesque odio lacus, vulputate id condimentum in, molestie a metus. Mauris feugiat lacinia mattis. Vivamus vitae orci vitae sapien aliquam malesuada. Nunc in odio eu sapien feugiat facilisis in non mauris. Sed id lacinia magna. Duis non ipsum ut augue lobortis facilisis. Mauris venenatis neque ultrices, venenatis arcu quis, fringilla massa.</p>

  <h3>H3 title</h3>

  <p>Quisque venenatis nibh lectus, a rutrum sem commodo vitae. Integer faucibus finibus libero, nec tristique mauris vehicula in. Mauris eu semper mauris. Mauris eget sapien nulla. Aliquam ut risus ac quam egestas imperdiet ut non libero. Curabitur interdum nulla at feugiat commodo. Morbi pellentesque velit diam, non semper purus faucibus vel. Nam risus dui, malesuada non dui in, congue vestibulum mauris. Phasellus ac sagittis tortor, nec aliquet lectus. Nunc sed ipsum rhoncus, volutpat magna sit amet, accumsan ipsum. Vivamus porttitor ligula sit amet nulla elementum, non ullamcorper lacus vulputate. Cras velit tortor, consequat sit amet mi vitae, fringilla condimentum sapien. Nulla luctus, justo sit amet egestas tincidunt, ante tortor vulputate tellus, et tristique lorem diam sit amet mi. Maecenas pretium ultricies erat, id commodo massa. Phasellus volutpat arcu sit amet dui auctor iaculis.</p>
  <p>Etiam arcu dolor, congue eget odio facilisis, bibendum pulvinar ex. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed eget ante finibus, aliquet dui et, elementum nunc. Vestibulum malesuada scelerisque risus id euismod. Aliquam fermentum sem ut suscipit efficitur. Nam a finibus odio, quis ultrices urna. Vivamus luctus euismod neque, vitae molestie est congue eget. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nulla sed metus velit. Nullam erat eros, consequat sit amet sodales aliquet, bibendum a libero. Proin tellus nulla, efficitur nec lectus sit amet, eleifend elementum nibh. Duis ex justo, commodo ac mollis et, eleifend nec est.</p>

  <h4>H4 title</h4>

  <p>Nam consequat, nibh non malesuada sagittis, tellus mauris convallis tellus, sed semper augue turpis nec lacus. Suspendisse quis ex non tellus aliquet sagittis. Proin eleifend mi libero, sit amet congue tortor lacinia at. Donec diam eros, luctus sit amet leo vel, feugiat sodales ligula. Morbi malesuada pretium elit, et efficitur tortor. Donec dui mi, iaculis ac suscipit id, luctus quis nulla. Donec sit amet mi sit amet purus malesuada viverra id a augue. Fusce eu imperdiet ligula.</p>
  <p>Maecenas ac quam tincidunt, tristique nunc id, hendrerit lorem. Nullam rhoncus, ipsum et gravida pharetra, mi nibh auctor ipsum, id laoreet eros arcu et justo. Vivamus rutrum ornare varius. Maecenas viverra condimentum ipsum, quis rutrum lorem eleifend at. Sed ut libero nec purus molestie blandit sit amet at neque. Nam justo ex, lobortis ut varius ac, egestas rutrum purus. Vestibulum commodo vel dui id rhoncus.</p>

  <h5>H5 title</h5>

  <p>Vivamus et accumsan enim, at euismod ante. Donec sem massa, blandit eu molestie a, porttitor sed orci. Proin vitae velit nibh. In ac vestibulum nulla, in volutpat neque. In porttitor diam nec urna iaculis, quis varius lacus interdum. Praesent nisl lacus, tempor blandit lorem tincidunt, fringilla sagittis diam. Fusce suscipit dignissim risus, et porta neque cursus eu. Pellentesque vitae ipsum in risus placerat tincidunt vel sed lacus.</p>

  <h6>H6 title</h6>

  <p>Integer dignissim ultrices quam, quis bibendum diam lobortis at. Nunc placerat pretium orci, eu consectetur ante pulvinar ut. Integer volutpat vel justo eu finibus. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vivamus hendrerit mi et orci tristique, vitae iaculis nunc tincidunt. Cras eget vestibulum enim. Donec vel elit eu nibh cursus sagittis id eu neque. Proin sit amet odio et nisi varius scelerisque et in velit. Integer blandit massa id enim semper, vel porttitor magna bibendum. Fusce laoreet posuere metus fermentum dignissim. Curabitur mattis dictum est at lobortis. Donec et placerat ipsum, nec molestie arcu. Maecenas scelerisque mauris mi, et mattis velit rutrum nec. Nullam maximus tempus molestie.</p>
  <p>Nunc scelerisque, enim quis consequat varius, nisi diam dictum nunc, sit amet mollis tellus sapien non felis. Vestibulum non malesuada sem. In condimentum posuere orci eu tempor. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Praesent tellus nisi, vulputate non ante nec, vehicula faucibus ligula. Pellentesque tincidunt laoreet lacinia. Ut accumsan nisl enim, et laoreet eros porttitor eu. Proin posuere, justo ac euismod luctus, mauris lacus suscipit dui, vel tempor nibh sem id lacus. Pellentesque sit amet felis vitae quam semper dictum. Sed non posuere orci.</p>
</div>
